<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>STAGE_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b66478">  <td>15/09/27 23:57:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;STAGE_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.STAGE_Script@53f9b62f]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="b66478">  <td>15/09/27 23:57:31</td>   <td>11404</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="STAGE_Script.testcases()[pri:0, instance:Scripts.STAGE_Script@53f9b62f]">testcases</td> 
  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="b66478">  <td>15/09/27 23:57:31</td>   <td>11404</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;STAGE_Script.tearDown()[pri:0, instance:Scripts.STAGE_Script@53f9b62f]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
</table>
